## org.hibernate.envers
Class DefaultTrackingModifiedEntitiesRevisionEntity_

    java.lang.Object
      org.hibernate.envers.DefaultRevisionEntity_
          org.hibernate.envers.DefaultTrackingModifiedEntitiesRevisionEntity_

    public abstract class DefaultTrackingModifiedEntitiesRevisionEntity_

extends DefaultRevisionEntity_

Field Summary
`static SetAttribute<DefaultTrackingModifiedEntitiesRevisionEntity,String>` `modifiedEntityNames`

Fields inherited from class org.hibernate.envers.DefaultRevisionEntity_
`id, timestamp`

Constructor Summary
`DefaultTrackingModifiedEntitiesRevisionEntity_()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### modifiedEntityNames

    public static volatile SetAttribute<DefaultTrackingModifiedEntitiesRevisionEntity,String> modifiedEntityNames

Constructor Detail

### DefaultTrackingModifiedEntitiesRevisionEntity_

    public DefaultTrackingModifiedEntitiesRevisionEntity_()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.